MP4v2

Classes | Functions
mp4v2::impl::qtff Namespace Reference

(private) QuickTime File Format. More...

## Classes
class | ColorParameterBox
| Functional class for colr-box (Color Parameter Box) support. More...
class | PictureAspectRatioBox
| Functional class for pasp-box (Picture Aspect Ratio Box) support. More...

## Functions
bool | findCoding (MP4FileHandle file, uint16_t trackIndex, MP4Atom *&coding)

## Detailed Description

(private) QuickTime File Format.

WARNING: THIS IS A PRIVATE NAMESPACE. NOT FOR PUBLIC CONSUMPTION.

This namespace implements some features that are specified by the QuickTime File Format Specification, revision 2007-09-04.